[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.ShowButtons

ShowButtons - whether the buttons are to be visible

## Declaration

Source position: buttonpanel.pas line 110

`public property TCustomButtonPanel.ShowButtons: TPanelButtons read FShowButtons write SetShowButtons default DefShowButtons;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.